<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Privacyverklaring van Huawei Consumer
    Business</p>
    <p style="text-align:center;">De Privacyverklaring van Huawei Consumer Business is bijgewerkt
        op</p>
    <p style="text-align:center;">15 april 2018.</p>
    <p>Huawei Device Co., Ltd. en zijn wereldwijde groepsmaatschappijen (gezamenlijk
        &quot;Huawei&quot;, &quot;wij&quot;, &quot;ons&quot; en &quot;onze&quot;) respecteren uw
        privacy. Daarom hebben we een Privacyverklaring (hierna &quot;deze Verklaring&quot; genoemd)
        ontwikkeld die beschrijft hoe wij uw persoonsgegevens verzamelen, gebruiken, openbaar maken,
        beschermen, opslaan en overdragen. Neem even tijd om onze Verklaring te lezen en te
        begrijpen en <a href="https://consumer.huawei.com/nl/legal/privacy-questions/"
                        target="_blank">laat het ons weten</a> als u vragen hebt.</p>
    <p><br/></p>
    <p>Persoonsgegeven betekent alle elektronische of andere informatie die losstaand of in
        combinatie met andere informatie kan worden gebruikt om een natuurlijk persoon te
        identificeren of om hem identificeerbaar te maken. Deze Verklaring maakt duidelijk hoe
        Huawei uw persoonsgegevens verwerkt, maar dekt niet alle verwerkingsscenario's, aangezien u
        op de hoogte zal worden gehouden van specifieke verwerkingsactiviteiten. Voordat u een
        specifiek product of een specifieke service gebruikt, is het daarom raadzaam om de
        privacykennisgeving of aanvullende verklaring van Huawei voor dat product of die dienst te
        lezen om te begrijpen hoe deze uw persoonsgegevens verwerken.</p>
    <p>Deze Verklaring is alleen van toepassing op persoonlijke en thuisproducten van Huawei,
        inclusief functietelefoons, smartphones, laptops, tablets, draagbare apparaten, mobiele
        breedbandapparaten, slimme huishoudelijke apparaten, accessoires, computerapplicaties,
        mobiele diensten, software, toolkits, websites en diensten die deze Verklaring weergeven of
        vermelden.</p>
    <p>Deze Verklaring beschrijft:</p>
    <p>1. Hoe Huawei uw persoonsgegevens verzamelt en gebruikt</p>
    <p>2. Hoe Huawei cookies en soortgelijke technologie&euml;n gebruikt</p>
    <p>3. Hoe Huawei Uw Persoonsgegevens Deelt</p>
    <p>4. Hoe Huawei uw Persoonsgegevens Beschermt</p>
    <p>5. Hoe u uw Persoonsgegevens kunt Beheren</p>
    <p>6. Hoe Huawei de Persoonsgegevens van Kinderen Beschermt</p>
    <p>7. Links naar Websites, Producten en Diensten van Derden</p>
    <p>8. Internationale overdrachten van uw persoonsgegevens</p>
    <p>9. Internationale gebruikers</p>
    <p>10. Updates van deze Verklaring</p>
    <p>11. Contact opnemen</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>Hoe Huawei uw persoonsgegevens verzamelt en gebruikt</p>
    <p>A. Persoonsgegevens verzameld door Huawei</p>
    <p>Voordat u Huawei producten of diensten gebruikt, moet u mogelijk persoonsgegevens
        verstrekken. U hoeft uw persoonsgegevens niet aan Huawei te verstrekken, maar in sommige
        gevallen kan het niet verstrekken van bepaalde persoonsgegevens ertoe leiden dat we u
        bepaalde erbij horende producten of diensten niet kunnen verstrekken.</p>
    <p><br/></p>
    <p>Huawei zal uw persoonsgegevens verzamelen en gebruiken voor de doeleinden die in deze
        Verklaring worden vermeld. U vindt hieronder enkele voorbeelden van persoonsgegevens die we
        mogen verzamelen: </p>
    <p>1. Persoonsgegevens die u aan Huawei verstrekt</p>
    <p>U moet een Huawei-ID registreren om bepaalde functies of diensten te kunnen gebruiken.
        Wanneer u een Huawei-ID registreert of met een Huawei ID inlogt om online te winkelen,
        software te downloaden of diensten aan te schaffen, zullen wij u vragen relevante
        persoonsgegevens te verstrekken, zoals uw naam, e-mailadres, mobiel nummer,
        bestelinformatie, verzendadres en betalingsmodus.</p>
    <p>Huawei biedt mogelijk cloudopslagservices aan waar u een deel van uw bestanden, afbeeldingen
        en gegevens kunt synchroniseren en backuppen.</p>
    <p>Met sommige Huawei-producten kunt u communiceren en informatie met anderen delen. Wanneer u
        een Huawei-product gebruikt om zaken met uw familie en vrienden te delen, moet u mogelijk
        een Huawei-ID aanmaken die bepaalde informatie bevat die openbaar wordt gemaakt, inclusief
        een bijnaam en een avatar. Huawei mag informatie over deze mensen verzamelen, zoals hun
        naam, e-mailadres en telefoonnummers. Huawei neemt passende en noodzakelijke maatregelen om
        de beveiliging van de informatie die u verstrekt te garanderen. U moet ervoor zorgen dat de
        mensen, van wie u de informatie verstrekt, ermee hebben ingestemd dat u hun informatie aan
        Huawei verstrekt.</p>
    <p>Om te voldoen aan de vereisten van sommige juridisdicties met betrekking tot authenticatie
        van accounts door identificatie van de echte naam, voor het voorkomen van elektronische
        game-verslaving of een internetbetaling, kan Huawei u vragen om een door de overheid
        uitgegeven identiteitsbewijs of relevante kaartinformatie die u kan identificeren te
        verstrekken.</p>
    <p>2. Informatie die Huawei verzamelt bij uw gebruik van diensten</p>
    <p>Huawei verzamelt gegevens over uw apparaat en hoe u en uw apparaat informatie uitwisselen met
        producten en diensten van Huawei. Dit type informatie omvat:</p>
    <p>(1) Informatie over apparaat en applicaties, zoals de apparaatnaam, apparaatidentificatiecode
        (IMEI, ESN, MEID en SN), apparaatactiveringstijdstip, hardwaremodel,
        besturingssysteemversie, applicatieversie, software-identificatiecode en apparaat- en
        applicatie-instellingen (zoals regio, taal, tijdzone en lettergrootte).</p>
    <p>(2) Informatie over mobiele netwerken, zoals de provider-ID van het openbare landnetwerk
        (PLMN) en het IP-adres (Internet Protocol).</p>
    <p>(3) Loginformatie. Wanneer u diensten van Huawei gebruikt of inhoud van Huawei bekijkt, zal
        Huawei automatisch bepaalde informatie verzamelen en loggen, zoals het tijdstip van toegang,
        het toegangsnummer, het IP-adres en informatie over incidenten (zoals fouten, crashes,
        herstarten en upgrades).</p>
    <p>(4) Locatie-informatie. Huawei zal de geschatte of precieze locatie van uw apparaat
        verzamelen, gebruiken en verwerken wanneer u toegang krijgt tot bepaalde locatiegebaseerde
        diensten (bijvoorbeeld wanneer u zoekt, navigatiesoftware gebruikt of het weer van een
        specifieke locatie bekijkt). Locatie-informatie kan worden verkregen op basis van de GPS-,
        Wi-Fi<span id="_GoBack"/>- en netwerk-ID van de serviceprovider. We zullen u vragen om de
        applicaties te kiezen waarvoor u locatiediensten wilt inschakelen. In het menu met
        apparaatinstellingen kunt u de locatiemachtigingen van specifieke diensten uitschakelen om
        het delen van uw locatiegegevens te weigeren.</p>
    <p>(5) Informatie die u op Huawei servers opslaat. De informatie die u uploadt naar de cloud
        wordt bijvoorbeeld opgeslagen op Huawei servers voor snelle toegang tot en uitwisseling
        tussen apparaten. We zullen de informatie die u op Huawei servers bewaart niet bekijken.</p>
    <p>3. Informatie van externe bronnen</p>
    <p>Wanneer dit wettelijk is toegestaan, zal Huawei informatie over u verzamelen van openbare en
        commerci&euml;le bronnen. Huawei kan ook bepaalde informatie van sociale netwerkdiensten van
        derden verkrijgen, zoals het moment waarop u een sociale netwerkaccount gebruikt om u aan te
        melden bij een Huawei website.</p>
    <p>4. Verzameling en gebruik van niet-identificeerbare gegevens</p>
    <p>Niet-identificeerbare gegevens verwijzen naar gegevens die niet kunnen worden gebruikt om een
        persoon te identificeren. Voorbeelden van niet-identificeerbare gegevens zijn statistieken
        over websitebezoeken, downloads van applicaties en het verkoopvolume van producten. Huawei
        zal statistische informatie verzamelen om te begrijpen hoe gebruikers onze producten en
        diensten gebruiken. Door dit te doen kunnen we onze diensten verbeteren om beter aan uw
        vereisten te voldoen. </p>
    <p>We houden uw persoonsgegevens en niet-identificeerbare gegevens gescheiden en gebruiken ze
        elk afzonderlijk. Er kunnen zich omstandigheden voordoen waarin Huawei naar eigen goeddunken
        niet-identificeerbare gegevens verzamelt, gebruikt, openbaar maakt en overdraagt voor andere
        doeleinden.</p>
    <p><br/></p>
    <p>B. Hoe Huawei uw persoonsgegevens gebruikt</p>
    <p>Huawei mag uw persoonsgegevens gebruiken voor de volgende doeleinden:</p>
    <p>(1) Het registreren en activeren van persoonlijke en thuisproducten van Huawei die u hebt
        aangekocht.</p>
    <p>(2) Het registreren van een Huawei-ID zodat u van een bredere scala aan functies en mobiele
        diensten kunt genieten.</p>
    <p>(3) Het leveren, activeren of verifi&euml;ren van de door u gevraagde producten en diensten,
        of wijzigingen aanbrengen en technische ondersteuning en aftersales diensten bieden voor de
        voorgaande producten en diensten op basis van uw vereisten.</p>
    <p>(4) Het toesturen van OS- of applicatie-updates en installatiemeldingen.</p>
    <p>(5) Het verstrekken van gepersonaliseerde gebruikservaring en inhoud.</p>
    <p>(6) Het toesturen van informatie over producten en diensten waarin u mogelijk ge&iuml;nteresseerd
        bent, uitnodigen voor promotieactiviteiten en marktonderzoeken van Huawei of toesturen van
        marketinginformatie. Als u dergelijke informatie niet wilt ontvangen, kunt u zich op elk
        gewenst moment afmelden.</p>
    <p>(7) Het uitvoeren van interne audits, data-analyse en onderzoek; het analyseren van de effici&euml;ntie
        van de bedrijfsvoering en het meten van de marktaandelen; en het verbeteren van de producten
        en diensten van Huawei.</p>
    <p>(8) Het synchroniseren, delen en bewaren van de gegevens die u hebt ge&uuml;pload of
        gedownload, evenals de gegevens die nodig zijn voor de upload- en downloadacties</p>
    <p>(9) Het verbeteren van onze programma's ter voorkoming van verlies en fraude.</p>
    <p>(10) Het verwerken conform wet- en regelgeving, bijv. verzoeken van de belastingdienst.</p>
    <p>(11) Andere doeleinden binnen specifieke diensten of met uw toestemming.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>Hoe Huawei cookies en soortgelijke technologie&euml;n gebruikt</p>
    <p>A. Cookie</p>
    <p>Een cookie is een tekstbestand dat wordt opgeslagen door een webserver op een computer of
        mobiel apparaat en de inhoud van een cookie kan alleen worden opgehaald en gelezen door de
        server die de cookie heeft gemaakt. Cookies zijn uniek voor de browser of mobiele applicatie
        die u gebruikt. De tekst in een cookie bestaat vaak uit identifiers, sitenamen en enkele
        cijfers en tekens.</p>
    <p>Soms slaat Huawei cookies op computers of mobiele apparaten op om de gebruikservaring te
        verbeteren, inclusief de volgende scenario's:</p>
    <p>(1) Technische cookies: Inloggen en verificatie. Wanneer u een Huawei ID gebruikt om u aan te
        melden bij een website zorgen de &quot;sessie-gebaseerde&quot; cookies ervoor dat uw bezoek
        aan deze site zo soepel mogelijk verloopt.</p>
    <p>(2) Personalisatie-cookies: Opslag van uw voorkeuren en instellingen. Een website kan cookies
        gebruiken om instellingen op te slaan, zoals de taalinstelling en lettergrootte op uw
        computer of mobiele apparaat, items in uw winkelwagentje en andere browservoorkeuren.</p>
    <p>(3) Advertentiecookies. Huawei gebruikt cookies om informatie te verzamelen over uw online
        activiteiten en interesses en om u advertenties te bezorgen die u het meest aanspreken.</p>
    <p>(4) Statistische cookies. Met cookies kan Huawei informatie verzamelen over uw gebruik van
        onze websites en andere applicaties, hetzij voor een enkel bezoek (met behulp van een
        sessiecookie) of voor herhaalde bezoeken (met behulp van een permanente cookie).</p>
    <p>(5) Sociale mediacookies. Sociale mediacookies zijn gekoppeld aan diensten die door derden
        worden aangeboden, zoals 'Vind ik leuk'-knoppen en' Delen'-knoppen. De derde partij biedt
        deze diensten aan in ruil voor erkenning dat u onze websites hebt bezocht.</p>
    <p>U kunt naar eigen voorkeur cookies beheren of verwijderen. Voor meer informatie, neem een
        kijkje op <a href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>. U kunt
        alle cookies wissen die op uw computer zijn opgeslagen en de meeste huidige webbrowsers
        bieden de mogelijkheid om cookies te blokkeren. Bij het blokkeren van cookies moet u echter
        wel uw gebruikersinstellingen telkens wijzigen wanneer u onze website bezoekt. Ontdek hier
        hoe u cookie-instellingen voor uw browser kunt beheren: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Als u cookies wist, moet u uw instellingen wijzigen de volgende keer dat u Huawei websites
        bezoekt. Houd er rekening mee dat sommige Huawei diensten het gebruik van cookies vereisen.
        Het uitschakelen van cookies kan uw gebruik van sommige of alle functies van deze diensten
        be&iuml;nvloeden.</p>
    <p>B. Webbakens en Pixeltags</p>
    <p>Naast cookies kunnen Huawei en sommige derden ook webbakens en pixeltags op websites
        gebruiken. Een webbaken is meestal een elektronische grafische afbeelding die is ingesloten
        in een website of e-mail om uw apparaatcookies te identificeren wanneer u de website bezoekt
        of de e-mail opent. Met pixeltags kan Huawei e-mails verzenden op een manier die voor u
        leesbaar is en achterhalen of een e-mail is geopend.</p>
    <p>Huawei en sommige derden gebruiken deze technologie&euml;n voor verschillende doeleinden,
        zoals het analyseren van het gebruik van de dienst (samen met cookies) en het aan u
        aanbieden van meer bevredigende inhoud en advertenties. Als u bijvoorbeeld een e-mail van
        Huawei ontvangt, kan deze een doorklik-URL bevatten die naar een Huawei webpagina doorlinkt.
        Als u op de link klikt, volgt Huawei uw bezoek om ons te helpen meer te weten te komen over
        uw voorkeuren voor producten en diensten en om onze klantenservice te verbeteren. U kunt
        zich op elk moment afmelden voor de mailinglijst van Huawei als u niet op deze manier
        gevolgd wilt worden.</p>
    <p>C. Andere Lokale Opslag</p>
    <p>Huawei en sommige derden kunnen andere lokale opslagtechnologie&euml;n gebruiken,
        bijvoorbeeld lokale gedeelde objecten (ook &quot;flash-cookies&quot; genoemd) en HTML5
        lokale opslag, voor bepaalde producten en diensten. Net als bij cookies slaan deze
        technologie&euml;n informatie op uw apparaat op en kunnen ze gedeeltelijk informatie over uw
        activiteiten en voorkeuren vastleggen. Deze technologie&euml;n kunnen echter andere media
        dan cookies gebruiken. Daarom kunt u ze misschien niet controleren met behulp van standaard
        browsertools en instellingen. Voor meer informatie over het uitschakelen of verwijderen van
        informatie in flashcookies, klik <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">hier</a>. </p>
    <p>D. Niet Traceren</p>
    <p>Veel webbrowsers bieden een niet-traceer functie aan die niet-traceer verzoeken aan websites
        doorgeeft. Op dit moment hebben grote organisaties voor internetstandaardisatie geen beleid
        vastgesteld om aan te geven hoe websites met deze verzoeken moeten omgaan. Als u
        niet-traceren inschakelt in uw browser, zullen alle Huawei websites uw selectie
        respecteren.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>Hoe Huawei Uw Persoonsgegevens Deelt</p>
    <p>We delen geen persoonsgegevens met andere bedrijven, organisaties en individuen tenzij een
        van de volgende omstandigheden van toepassing is:</p>
    <p>(1) Delen met toestemming: Na het verkrijgen van uw toestemming deelt Huawei de informatie
        die u hebt geautoriseerd met bepaalde derden of categorie&euml;n van derden.</p>
    <p>(2) Delen conform wet- en regelgeving: Huawei kan uw informatie delen zoals vereist door wet-
        en regelgeving, voor het oplossen van juridische geschillen, of zoals vereist door
        administratieve of gerechtelijke autoriteiten volgens de wet.</p>
    <p>(3) Delen met Huawei groepsmaatschappijen: Uw informatie mag alleen worden gedeeld met de
        groepsmaatschappijen van Huawei voor expliciete en legitieme doeleinden, en het delen is
        alleen beperkt tot informatie die door diensten wordt vereist. We verifi&euml;ren
        bijvoorbeeld de algemene uniciteit van accounts voordat ze worden geregistreerd.</p>
    <p>(4) Delen met zakelijke partners: Sommige producten en/of diensten worden u rechtstreeks door
        onze partners aangeboden. Huawei kan uw informatie ook met hen delen, zij kunnen uw
        informatie gebruiken om u te voorzien van producten en/of diensten die u aanvraagt (bijv.
        producten die door een derde verkopende partij worden verkocht via Huawei's e-commerce
        platform, video-inhoud die door andere bedrijven wordt aangeboden via Huawei-applicaties),
        voorspellingen doen over uw interesses en kunnen u advertenties, promotiemateriaal en andere
        materialen verstrekken</p>
    <p>(5) Delen met serviceproviders: Huawei kan uw informatie ook bekendmaken aan bedrijven die
        diensten voor of namens ons leveren. Voorbeelden van deze serviceproviders zijn bedrijven
        die hotline-diensten leveren, e-mail verzenden of technische ondersteuning bieden namens
        Huawei. De serviceproviders kunnen uw informatie alleen gebruiken met het oog op het
        verlenen van diensten aan u namens Huawei.</p>
    <p>In de scenario's 3 tot en met 6 zal Huawei de rechtmatigheid van dit delen garanderen en
        strikte geheimhoudingsovereenkomsten en/of gegevensverwerkingsclausules ondertekenen met de
        bedrijven, organisaties en personen met wie persoonsgegevens worden gedeeld, hun verplichten
        tot het naleven van deze Verklaring en passende vertrouwelijkheids- en
        beveiligingsmaatregelen nemen bij de verwerking van persoonsgegevens.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>Hoe Huawei uw Persoonsgegevens Beschermt</p>
    <p>Huawei hecht groot belang aan de beveiliging van uw persoonsgegevens en heeft
        standaardpraktijken uit de sector aangenomen om uw persoonsgegevens te beschermen en te
        voorkomen dat onbevoegden zich toegang verschaffen tot de gegevens, of deze openbaar maken,
        gebruiken, wijzigen, beschadigen of verliezen. Hiervoor neemt Huawei de volgende
        maatregelen:</p>
    <p>(1) We nemen redelijke en haalbare maatregelen om ervoor te zorgen dat de verzamelde
        persoonsgegevens minimaal en relevant zijn voor wat nodig is in verband met de doeleinden
        waarvoor ze worden verwerkt. We bewaren uw persoonsgegevens niet langer dan nodig is voor de
        doeleinden die in deze Verklaring en privacykennisgeving voor een specifiek product of
        dienst worden vermeld, tenzij verlenging van de bewaartermijn vereist of toegestaan is door
        de wet.</p>
    <p>(2) We maken gebruik van een reeks technologie&euml;n zoals cryptografische technologie&euml;n
        om de vertrouwelijkheid van gegevens bij verzending te waarborgen. We implementeren
        vertrouwde beveiligingsmechanismen om gegevens en gegevensopslagservers te beschermen tegen
        aanvallen.</p>
    <p>(3) We gebruiken toegangscontrolemechanismen om ervoor te zorgen dat alleen bevoegd personeel
        toegang heeft tot uw persoonsgegevens. Daarnaast controleren we het aantal geautoriseerde
        personeelsleden en implementeren we hi&euml;rarchisch machtigingsbeheer op basis van
        dienstvereisten en personeelsniveaus.</p>
    <p>(4) We selecteren strikt zakelijke partners en serviceproviders en integreren vereisten voor
        de bescherming van persoonsgegevens in commerci&euml;le contracten, audits en
        beoordelingsactiviteiten. </p>
    <p>(5) We houden trainings-, test- en publiciteitsactiviteiten op het gebied van beveiliging en
        privacybescherming om het bewustzijn over bescherming van persoonsgegevens van werknemers te
        verhogen.</p>
    <p>Huawei hecht veel waarde aan het beschermen van uw persoonsgegevens. Toch is er geen enkele
        beveiligingsmaatregel perfect en is er geen product, dienst, website, gegevensoverdracht,
        computersysteem of netwerkverbinding absoluut veilig.</p>
    <p><br/></p>
    <p>Om om te gaan met mogelijke risico's, zoals lekken, beschadigen en verliezen van
        persoonsgegevens, heeft Huawei verschillende mechanismen en controlemaatregelen ontwikkeld,
        de beoordelingsnormen voor beveiligingsincidenten en kwetsbaarheden en bijbehorende
        verwerkingsprocedures duidelijk gedefinieerd en een speciale pagina aangemaakt voor <a
                href="http://www.huawei.com/en/psirt" target="_blank">Beveiligingsadvies en
            Beveiligingskennisgeving</a>. Huawei heeft een speciaal noodhulpteam opgericht om
        beveiligingsplanning, verliesvermindering, analyse, lokalisatie en herstelmaatregelen te
        implementeren en om traceerbewerkingen met verwante afdelingen uit te voeren op basis van
        voorschriften en vereisten voor de afhandeling van veiligheidsincidenten. </p>
    <p>Indien zich een incident aangaande persoonsgegevens voordoet, zal Huawei u op grond van
        relevante wettelijke en bestuursrechtelijke voorschriften met basisinformatie informeren
        over het beveiligingsincident en de mogelijke gevolgen daarvan, maatregelen die Huawei heeft
        genomen of zal nemen, suggesties over actieve verdediging en risicovermindering en
        herstelmaatregelen. De kennisgeving kan de vorm aannemen van een e-mail, sms, push-bericht,
        enz. Als het moeilijk blijkt om de betrokkenen een voor een op de hoogte te stellen, zullen
        we passende en effectieve maatregelen nemen om een beveiligingskennisgeving vrij te geven.
        Daarnaast zullen we ook de afhandelingsstatus van beveiligingsincidenten rapporteren zoals
        vereist door toezichthoudende autoriteiten.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>Hoe u uw Persoonsgegevens kunt Beheren</p>
    <p>A. Toegang, rectificatie, verwijdering, gegevensportabiliteit, beperking van verwerking,
        bezwaar tegen verwerking.</p>
    <p>Wetgeving in sommige landen en regio's aan welke Huawei producten en diensten levert of van
        waaruit Huawei persoonsgegevens verwerkt, biedt die betrokkenen het recht om verzoeken
        (hierna &quot;verzoeken&quot; genoemd) in te dienen bij Huawei met betrekking tot het
        openen, rectificeren, verwijderen of wissen, porteren, beperken en bezwaar aantekenen tegen
        de verwerking van gerelateerde persoonsgegevens door Huawei. Bovendien hebt u recht op
        gegevensportabiliteit.</p>
    <p>1. Aanvraagmodi en -kanalen</p>
    <p>De verzoeken van betrokkenen moeten worden ingediend in overeenstemming met de door Huawei
        aangewezen privacykanalen. De verzoeken zijn geldig, zelfs als de aanvrager niet de wetten
        opgeeft waarop de verzoeken zijn gebaseerd. </p>
    <p>De verzoeken van betrokkenen kunnen worden ge&iuml;nitieerd via de <a
            href="https://consumer.huawei.com/nl/legal/privacy-questions/" target="_blank">offici&euml;le
        website van Huawei Consumer BG</a>, de HiCare-app of de Huawei-ID-app. Als een betrokkene
        een verzoek indient via een hotline, e-mail, online klantenservice, servicecentrum of een
        ander kanaal, instrueren we de betrokkene om het verzoek officieel in te dienen via een van
        de bovengenoemde kanalen om de communicatie en feedback over voortgang en resultaten te
        vergemakkelijken. De speciale verzoekkanalen voor betrokkenen zijn bedoeld om de wettelijke
        belangen van betrokkenen te beschermen, de normale werking van Huawei te waarborgen en te
        voorkomen dat het recht om te verzoeken wordt misbruikt of frauduleus gebruikt.</p>
    <p>2. Geldigheid van aanvragen</p>
    <p>De meeste wetten vereisen dat betrokkenen moeten voldoen aan specifieke vereisten bij het
        initi&euml;ren van verzoeken. Deze Verklaring vereist dat betrokkenen:</p>
    <p>(1) Verzoeken indienen via speciale verzoekkanalen die door Huawei worden verstrekt (namelijk
        de offici&euml;le website van Huawei Consumer BG, de HiCare-app en de Huawei ID-app).</p>
    <p>(2) Voldoende informatie verstrekken voor Huawei om hun identiteit te verifi&euml;ren (om
        ervoor te zorgen dat degenen die de verzoeken initi&euml;ren, de betrokkenen zelf zijn of
        degenen die door hen zijn geautoriseerd).</p>
    <p>(3) Ervoor zorgen dat hun verzoeken specifiek en haalbaar zijn.</p>
    <p>Er zijn enkele omstandigheden, voorzien door wet- en regelgeving, waarin Huawei mogelijk niet
        volledig of helemaal niet aan het verzoek hoeft te voldoen.</p>
    <p><br/></p>
    <p>B. Intrekken van toestemming </p>
    <p>U kunt de geautoriseerde verzameling van persoonsgegevens wijzigen of uw toestemming
        intrekken zonder de wettigheid van de verwerkingsactiviteiten te be&iuml;nvloeden op basis
        van de toestemming en voorafgaand aan een dergelijke intrekking.</p>
    <p>Uw rechten kunnen worden uitgeoefend door informatie te verwijderen, gerelateerde functies
        uit te schakelen of privacyopties in te stellen op uw Huawei product. Huawei zal de methoden
        voor intrekking van toestemming voor specifieke producten en diensten vrijgeven in de
        privacykennisgeving of aanvullende verklaring van die producten en diensten of op verzoek
        volgens sectie A hierboven.</p>
    <p><br/></p>
    <p>C. Een Huawei-ID afmelden</p>
    <p>U kunt uw account afmelden via Huawei-ID gerelateerde producten. Nadat u uw account hebt
        afgemeld zullen we stoppen met het leveren van producten en diensten en uw persoonsgegevens
        verwijderen, tenzij anderszins bepaald in de wet. Uw account kan niet worden hersteld na
        afmelding. U moet een nieuwe Huawei-ID registreren als u gerelateerde Huawei producten of
        diensten opnieuw wilt gebruiken. U kunt een aanvraag voor een afmelding indienen en het
        proces voltooien in het instellingsmenu nadat u bent ingelogd op uw Huawei-ID op
        gerelateerde apparaten, applicaties of de offici&euml;le website.</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>Hoe Huawei de Persoonsgegevens van Kinderen Beschermt</p>
    <p>Huawei's persoonlijke- en thuisproducten zijn bedoeld voor volwassenen. Voor het gebruik van
        Huawei producten en diensten door kinderen zijn we ons echter volledig bewust van het belang
        van het nemen van extra preventieve maatregelen ter bescherming van privacy en veiligheid.
        Huawei identificeert of betrokkenen kinderen zijn op basis van de meerderjarigheid die wordt
        gedefinieerd door de wetten van de lokale landen en regio's.</p>
    <p>Wanneer de persoonsgegevens van kinderen worden verzameld op basis van de toestemming van de
        personen die de ouderlijke verantwoordelijkheid dragen, zullen we de informatie alleen
        gebruiken of vrijgeven zoals toegestaan door de wet, expliciet goedgekeurd door de houders
        van de ouderlijke verantwoordelijkheid of vereist voor de bescherming van de kinderen.
        Houders van ouderlijke verantwoordelijkheid die de persoonsgegevens van hun kinderen en
        mensen onder voogdijschap moeten kunnen openen, wijzigen of verwijderen, kunnen contact met
        ons opnemen via de kanalen die worden aangeboden in &quot;IV. Hoe Huawei uw Persoonsgegevens
        Beschermt.&quot;</p>
    <p>Als Huawei per ongeluk persoonsgegevens van kinderen verzamelt zonder toestemming van
        aantoonbare houders van ouderlijke verantwoordelijkheid, zal Huawei de informatie zo spoedig
        mogelijk na het zich ervan bewust worden, verwijderen.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>Links naar Websites, Producten en Diensten van Derden</p>
    <p>Websites, applicatiesoftware, producten en diensten van Huawei kunnen koppelingen bevatten
        naar websites, producten en diensten van derden. Producten en diensten van Huawei kunnen ook
        producten of diensten van derden gebruiken of leveren, bijvoorbeeld apps van derden die zijn
        uitgebracht op de Huawei app store HiApp.</p>
    <p>Alle links naar websites, producten en diensten van derden worden uitsluitend aangeboden voor
        het gemak van de gebruikers. U moet uw interactie met dergelijke links zelf bepalen. Voordat
        u uw persoonsgegevens aan derden verstrekt, dient u het privacybeleid van deze derden te
        lezen en te raadplegen. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>Internationale overdrachten van uw persoonsgegevens </p>
    <p>Onze producten en diensten worden geleverd door middelen en servers die zich op verschillende
        plaatsen bevinden, om onze producten en diensten aan te bieden, moeten we mogelijk uw
        persoonsgegevens naar verschillende landen overdragen. Geautoriseerd personeel van Huawei en
        derden die namens ons optreden, kunnen persoonsgegevens van u verzamelen, gebruiken en
        verwerken in een land/regio dat anders is dan het land/de regio waar u de persoonsgegevens
        hebt ingevoerd, met mogelijk minder strenge wetten inzake gegevensbescherming. Wanneer we uw
        persoonsgegevens naar andere landen/regio's overdragen, beschermen we de persoonsgegevens
        zoals beschreven in deze Verklaring of zoals anderszins aan u bekendgemaakt op het moment
        dat de gegevens worden verzameld (bijv. via privacykennisgeving of aanvullende verklaring
        voor een specifiek product of dienst)</p>
    <p>Huawei heeft wereldwijde privacypraktijken ge&iuml;mplementeerd voor het verwerken van
        persoonsgegevens die zijn beschermd volgens verschillende wetten voor gegevensbescherming.
        Huawei draagt persoonsgegevens over tussen de landen waarin wij actief zijn in
        overeenstemming met de normen en voorwaarden van toepasselijke wetgeving inzake
        gegevensbescherming, inclusief normen en voorwaarden met betrekking tot beveiliging en
        verwerking. </p>
    <p>Met betrekking tot persoonsgegevens uit de EU of Zwitserland voldoen we aan de toepasselijke
        wettelijke vereisten die adequate waarborgen bieden voor de overdracht van persoonsgegevens
        naar landen buiten de Europese Economische Ruimte (&quot;EER&quot;) of Zwitserland. We
        gebruiken verschillende juridische mechanismen, zoals standaard contractuele clausules om de
        grensoverschrijdende overdracht van uw persoonsgegevens te implementeren; of implementeren
        beveiligingsmaatregelen zoals anonimisering van de gegevens v&oacute;&oacute;r de
        grensoverschrijdende gegevensoverdracht.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>Internationale gebruikers</p>
    <p>Als u Huawei-cloudservices voor consumenten gebruikt in een lidstaat van de Europese
        Economische Ruimte (EER) of in Zwitserland, Albani&euml;, Andorra, Bosni&euml;, Faer&ouml;er,
        Gibraltar, Groenland, de Republiek Macedoni&euml;, Moldavi&euml;, Monaco, Montenegro, San
        Marino, Servi&euml;, Vaticaanstad, Japan, Zuid-Korea, de VS of Canada, is Aspiegel Limited
        in Ierland de gegevensbeheerder.</p>
    <p>Als u de US Huawei online winkel (www.hihonor.com/us) gebruikt, is Huawei Device USA, Inc de
        gegevensbeheerder. </p>
    <p>Als u de Europese Huawei online winkel gebruikt, is Huawei Technologies D&uuml;sseldorf GmbH
        de gegevensbeheerder.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>Updates van deze Verklaring</p>
    <p>Huawei behoudt zich het recht voor om deze Verklaring op elk gewenst moment bij te
        werken. </p>
    <p>Mocht deze Verklaring van tijd tot tijd worden herzien, dan zal Huawei de kennisgeving van
        wijziging via verschillende kanalen bekendmaken, bijvoorbeeld door de nieuwste versie op
        onze offici&euml;le website te plaatsen: http://consumer.huawei.com.</p>
    <p>&quot;Belangrijke wijzigingen&quot; in deze Verklaring omvatten, maar zijn niet beperkt
        tot:</p>
    <p>(1) Belangrijke wijzigingen in onze servicemodi, bijvoorbeeld voor doeleinden van verwerking
        van persoonsgegevens, soorten verwerkte persoonsgegevens en manieren om persoonsgegevens te
        gebruiken</p>
    <p>(2) Belangrijke wijzigingen in onze eigendomsstructuur, organisatiestructuur, enz.,
        Bijvoorbeeld wijzigingen in eigendom veroorzaakt door bedrijfsaanpassing, faillissement of
        acquisitie</p>
    <p>(3) Wijzigingen in de belangrijkste objecten voor het delen, overbrengen of openbaar maken
        van persoonsgegevens</p>
    <p>(4) Belangrijke wijzigingen in uw rechten met betrekking tot de verwerking van
        persoonsgegevens en de manieren waarop u van die rechten kunt genieten</p>
    <p>(5) Wijzigingen van Huawei-afdelingen, contacten en klachtenkanalen die verantwoordelijk zijn
        voor de beveiliging van de verwerking van persoonsgegevens</p>
    <p>(6) Hoge risico's ge&iuml;dentificeerd in rapporten over de impact van beveiliging van
        persoonsgegevens</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>Contact opnemen</p>
    <p>Als u vragen, opmerkingen of suggesties hebt, kunt u contact met ons opnemen door naar de
        pagina <a href="https://consumer.huawei.com/nl/legal/privacy-questions/" target="_blank">Contact
            opnemen</a> te gaan of uw vragen, opmerkingen of suggesties indienen bij onze <a
                href="https://consumer.huawei.com/nl/contact-us/" target="_blank">wereldwijde
            kantoren</a>. Voor de volledige lijst met Huawei-kantoren, gaat u naar de pagina voor
        wereldwijde kantoren.</p>
    <p>We hebben een speciale afdeling voor de bescherming van persoonsgegevens opgericht (of een
        functionaris voor gegevensbescherming aangesteld). U kunt contact met hen opnemen via
        dpo@huawei.com.</p>
    <p><br/></p>
    <p>Let op: Vanwege verschillen in lokale wetgeving en talen kunnen de lokale versies van de
        Privacyverklaring van Huawei Consumer Business afwijken van deze versie. In het geval van
        conflicten, prevaleren de lokale versies.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Copyright &copy; 2018 Huawei Device Co., Ltd. Alle rechten voorbehouden.</p>
    <p/></div>
</body>
</html>